.block-key_figures ul {
	padding-left: 0;
	display: flex;
	gap: var(--baseline);
}

.block-key_figures ul li {
	padding-left: 0;
	list-style: none;
	flex-grow: 1;
	width: 100%;
}

.block-key_figures dt strong {
	font-weight: 300;
	font-size: var(--text-8xl);
}
.block-key_figures dt sup {
	color: var(--color-gray-500);
}

.block-key_figures dd {
	margin-left: 0;
}